#important {
	margin-top: 80px;
}
#important .ch5 {
	text-align: center;
}
#important ul {
	display: flex;
	justify-content: center;
	margin-bottom: 45px;
}
#important ul li {
	width: 300px;
	height: 64px;
	margin-right: 15px;
	margin-bottom: 15px;
}
#important ul li a {
	display: block;
	width: 300px;
	height: 64px;
	text-align: center;
	border: #1a1a1a 1px solid;
	background: url("../images/disclosure/icon_dl.svg") right 25px center no-repeat;
	font-size: 17px;
	line-height: 24px;
	padding-top: 6px;
	padding-right: 30px;
}
#important ul li a:hover {
	opacity: 1;
	color: #ffffff;
	background: url("../images/disclosure/icon_dl_on.svg") right 25px center no-repeat #1a1a1a;
}


/*Start for SP*/
@media (max-width:750px) {
#important ul {
	flex-direction: column;
}
#important .ch5 {
	text-align: inherit;
}
}
/*End for SP*/